{
  "verseBefore": "Có người tin là ăn được mọi thứ nhưng người yếu đuối chỉ ăn rau thôi.\n\n\\ts\\*",
  "verseAfter": "E khơl tuuôq laa xa ik dêq kaluh kajoq bơh manih leh kaalh vơơ xa kaxeq heq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-06-21T02:04:59.660Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
